<resources>
    <string name="titulo_tela_1">Entrada de Dados</string>
    <string name="titulo_tela_2">Dados válidos</string>
    <string name="msg_cpf_invalido">O CPF informado é inválido!</string>
    <string name="msg_data_invalida">A data informada é inválida!</string>
    <string name="msg_menor_de_idade">A pessoa não pode ser menor de idade!</string>
</resources>
